.item_layouts_main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.item_layouts_column_1 {
    width: 48%;
    float: left;
    margin-bottom: 2%;
    margin-right: 1%;
	margin-left: 1%
}

    .item_layouts_main_wrapper a {
        color: #fff;
    }
    .item_layouts_main_wrapper a:hover {
        color: #E4E4E4;
    }
    .item_layouts_main_wrapper a:visited {
        color: #fff;
    }
    .item_layouts_row_1 {
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		background-color: #4D4761;
    }
    .item_layouts_row_1_date {
        width:auto;
		height: 55px;
		font-size: 12px;
		color: #fff;
		font-style: italic;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
    }
    .item_layouts_row_1_headline {
        width:auto;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
		padding-top: 5px;
		font-size: 14px;
    }
    .item_layouts_row_2 {
        background-color:#fff;
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		text-align: right;
		padding-right: 0px;
		padding-top: 0px;
    }
    .item_layouts_row_2 img {
        width:100%;
		height: 150px;
    }
    .item_layouts_row_3 {
        background-color:#948C7B;
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		height: 90px;
		text-align: left;
		padding-right: 20px;
		padding-top: 5px;
		font-size: 30px;
    }
p.item_layouts_paragraph {
    text-align: center;
    color:#ffffff;
    font-size:12px;
    padding-left: 3%;
    padding-right: 3%;
}
    img.image {
        max-width: 100%;
    }
@media only screen and (min-width : 641px) {
    .item_layouts_main_wrapper {
        clear: both;
        min-height: 534px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .item_layouts_column_1 {
        float: left;
        width: 18%;
        min-height: 246px;
    }
    .item_layouts_main_wrapper a {
        color: #fff;
    }
    .item_layouts_main_wrapper a:hover {
        color: #E4E4E4;
    }
    .item_layouts_main_wrapper a:visited {
        color: #fff;
    }
    .item_layouts_row_1 {
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		background-color: #4D4761;
    }
    .item_layouts_row_1_date {
        width:auto;
		height: 25px;
		font-size: 12px;
		color: darkgray;
		font-style: italic;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
    }
    .item_layouts_row_1_headline {
        width:auto;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
		font-size: 14px;
    }
    .item_layouts_row_2 {
        background-color:#fff;
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		text-align: right;
		padding-right: 0px;
		padding-top: 0px;
    }
    .item_layouts_row_2 img {
        width:100%;
		height: 150px;
    }
    .item_layouts_row_3 {
        background-color:#948C7B;
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		height: 70px;
		text-align: left;
		padding-right: 20px;
		padding-top: 5px;
		font-size: 30px;
    }
    p.item_layouts_paragraph {
        text-align: center;
    }
    img.image {
        max-width: 100%;
    }
}
@media only screen and (min-width : 1024px) {
    .item_layouts_column_1 {
        width:18%;
    }
    .item_layouts_main_wrapper {
        margin-top:0px;
        margin-bottom:0px;
    }
    .item_layouts_main_wrapper a {
        color: #fff;
    }
    .item_layouts_main_wrapper a:hover {
        color: #E4E4E4;
    }
    .item_layouts_main_wrapper a:visited {
        color: #fff;
    }
    .item_layouts_row_1 {
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		background-color: #4D4761;
    }
    .item_layouts_row_1_date {
        width:auto;
		height: 25px;
		font-size: 12px;
		color: darkgray;
		font-style: italic;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
    }
    .item_layouts_row_1_headline {
        width:auto;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
		font-size: 14px;
    }
    .item_layouts_row_2 {
        background-color:#fff;
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		text-align: right;
		padding-right: 0px;
		padding-top: 0px;
    }
    .item_layouts_row_2 img {
        width:100%;
		height: 150px;
    }
    .item_layouts_row_3 {
        background-color:#948C7B;
        border-style:solid;
        border-width:0px;
        border-color:#948C7B;
        width:auto;
		height: 70px;
		text-align: left;
		padding-right: 20px;
		padding-top: 5px;
		font-size: 30px;
    }
    p.item_layouts_paragraph {
        text-align: center;
        color:#ffffff;
        font-size:12px;
    }
    img.image {
        max-width: 100%;
    }
}